body{
	font-family: "Red Hat Text", sans-serif;
	font-optical-sizing: auto;
	font-weight: 430;
	font-size:18px;
	font-style: normal;
	color:black;
}
p{
	line-height:1.35em;
}
strong{
	font-weight:700;
}
h1{
	font-weight:600;
}
em{
	font-weight:450;
}
h1,h2,h3,h4{
	margin-block-start:1.8em;
	margin-block-end:0em;
	line-height:1.2em;
}
p.lowhead,h1.lowhead,h2.lowhead,h3.lowhead,h4.lowhead{
	margin-block-start:0em;
}
li{
	padding-inline-start:38px;
	padding-left:2px;
	padding-bottom:11px;
}
ol,ul{
	padding-inline-start:38px;
	padding-bottom:2px;
	margin-block-start:.25em;
	margin-block-end:.25em;
}

ol.indent1{
	margin-top:14px;
	list-style-type:lower-alpha;
}
ul.indent1{
	list-style-type:circle;
}
table{
	text-align:left;
	border-spacing:3px;
}

th{
	font-weight:600;
	background-color:#cce7ff;
}
th,td{
	padding:5px 8px;
	border-right:1px solid #ccccff;
	border-bottom:1px solid #ccccff;
}
td{
	background-color:#e6f3ff;
}
.alinkbutton{
	margin-top:10px;
	display:inline-block;
	background-color:#0077a3;
	color:white;
	font-size:1.2em;
	font-weight:600;
	padding:10px 14px 9px 14px;
	border-radius:10px;
	text-decoration:none;
}
.alinkbutton:hover{
	background-color:#0096cd;
}
.alinkbutton:active{
	background-color:#004761;
}
.tpcs{
	margin:16px 0px 16px 0px;
}
.blogentriesmain{
	margin-top:18px;
}
.blogmaintitle{
	font-size:1.07em;
	font-weight:600;
	display:block;
}
.blogmainouter{
	display:flex;
	margin-bottom:24px;
}
.blogmain{
	
}
.blogmainrf{
	padding:0px 0px 0px 10px;
	position:relative;
	top:-2px;
}
.blogmainimg{
	width:100px;
	height:75px;
}
.blogmainimg img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:top;
	border-radius:8px;
}
.blogmaintimestamp{
	display:block;
	font-size:.8em;
	font-weight:300;
}
.blogmainsummary{
	
}
.scanouter{
	padding:10px 10px 0px 10px;
	margin-bottom:20px;
	background-color:#dfeffd;
	border-radius:10px;
	box-shadow:2px 2px 4px #9cbcd9;
}
.scantitle{
	font-weight:600;
}
.scanimg img{
	width:100%;
	display:block;
	border-radius:10px;
}
.scanimg{
	margin: 7px 0px 7px 0px;
}
.scantimestamp{
	font-size:.8em;
	margin-bottom:7px;
}
.scansummary{
	padding-bottom:14px;
}
.scantitleb{
	font-weight:600;
}
.scanimgb img{
	width:100%;
	display:block;
	border-radius:10px
}
.scanimgb{
	margin: 7px 0px 7px 0px;
}
.scantimestampb{
	font-size:.8em;
	margin-bottom:7px;
}
.doubleemphasis{
	font-size:1.15em;
	font-weight:900;
	line-height:1.4em;
	color:#a10202;
}
.imgw{
	width:100%;
	margin-top:10px;
}
.imgsrc{
	font-size:.9em;
	position:relative;
	font-style:italic;
	padding:7px 8px;
	top:-8px;
	background-color:#e4e4e4;
	max-width:800px;
	margin-bottom:24px;
}
#navheader{
	display:flex;
	justify-content:space-between;
	background: #fcfcfc;
	background: linear-gradient(180deg,rgba(252, 252, 252, 1) 0%, rgba(249, 249, 249, 1) 95%, rgba(222, 222, 222, 1) 100%);
	height:70px;
}
#outercontainer{
	background-color:#e6e6e6;
}
#logodiv{
	margin:0px;
	padding:0px;
}
#logodiv div{
	display:inline-block;
}
.anound{
	text-decoration:none;
	color:black;
}
#hlogotext{
	font-weight:650;
	position:relative;
	top:-1px;
	line-height:21px;
	padding-left:5px;
	font-size:18px;
	text-align:left;
}
#navigationdivs, #navigationdivsnarrow, #navblock{
	display:flex;
}
#navigationdivsnarrow div{
	padding:12px 30px 0px 0px;
}
#navigationdivsnarrow{
	display:none;
}
#navigationdivs div{
	padding-top:1px;
	font-weight:500;
}
#navigationdivs div a{
	display:inline-block;
	margin-right:8px;
	margin-top:7px;
	padding:10px 10px 10px 10px;
	text-decoration:none;
	color:black;
}
#navigationdivs div a:hover{
	background-color:#eeeeee;
}
#navigationdivs div a:active{
	background-color:#cccccc;
}
#menuxoff{
	text-align:right;
}
#mainbody{
	margin:auto;
	max-width:800px;
}
#slidenavmenu{
	position:absolute;
	top:0;
	right:0;
	display:flex;
	flex-direction:column;
	background-color:#fefefe;
	padding:3px 18px 12px 18px;
	border:2px solid #eee;
	text-align:center;
	z-index:999;
	display:none;
}
#slidenavmenu a{
	text-decoration:none;
	font-weight:600;
	color:black;
	padding:8px 11px;
	transition:opacity .3s;
}
#slidenavmenu div{
	padding:12px 11px;
}
#slidenavmenu div a:active{
	background-color:#cccccc;
}
#menugray{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:990;
	opacity:.5;
	background-color:black;
	display:none;
}
#lessongrid{
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	max-width:1200px;
	display:grid;
	grid-template-areas: 
		'header header'
		'lessonlist lesson'
		'blogheading blogheading'
		'blogentries blogentries'
		'footer footer';
	grid-template-columns: 1fr 2.5fr;
	gap:0;
}
#contentgrid{
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	max-width:1200px;
	display:grid;
	grid-template-areas: 
		'header header'
		'leftitems maincontent'
		'footer footer';
	grid-template-columns: 1fr 2.5fr;
	gap:0;
}
#dismissnoai{
	padding:10px 20px 10px 20px;
	font-size:1.5em;
	font-weight:500;
	cursor:pointer;
}
#noaiouter{
	display:none;
	flex-direction:row;
	justify-content:space-between;
	background-color:#d3f8d3;
}
#noai{
	display:flex;
	flex-direction:row;
}
#noaiimg{
	padding:10px 10px 6px 10px;
}
#noainote{
	padding:13px 10px 13px 0px;
}
.textfornarrow{
	display:none;
}
.textforwide{
	display:inline;
}
p.nopadding{
	padding:0;
	margin:0;
}
.notebordertop{
	margin-top:24px;
	border-top:1px solid;
	border-image: linear-gradient(to right, black 20%, transparent 20%) 100% 1;
	padding:10px;
}
.purpose{
	padding:10px 12px 13px 12px;
	border: 1px solid #9b9505;
	margin-top:22px;
	margin-bottom:26px;
	background-color:#f9f9ae;
	border-radius:10px;
}
.preview{
	padding:10px 12px 13px 12px;
	border: 1px solid #4a7e8f;
	margin-top:22px;
	margin-bottom:26px;
	background-color:aliceblue;
	border-radius:10px;
}
.floatrightimg{
	float:right;
	margin:34px 0px 12px 20px;
	width:50%;
}
.floatrightimgntb{
	float:right;
	margin:6px 0px 12px 20px;
	width:50%;
}
.floatrightimg div,.floatrightimgntb div{
	background-color:#555;
	color:white;
	padding:8px 9px 10px 9px;
	border-radius:0px 0px 10px 10px;
}
.floatrightimg img,.floatrightimgntb img{
	width:100%;
	height:auto;
	display:block;
	border-radius:10px 10px 0px 0px;
}
.ctadiv{
	margin:20px 15px;
	border:2px solid #9966cc;
	border-radius:14px;
	padding:10px 12px;
	background-color:#f2ecf9;
}
.bigprobdiv{
	border:2px solid #5c1a02;
	border-radius:14px;
	padding:10px 12px;
	background-color:#ffdbcd;
	color:#5c1a02;
	margin:32px 0px;
}
.bigsoldiv{
	border:2px solid #094a01;
	border-radius:14px;
	padding:10px 12px;
	background-color:#ccffe2;
	color:#094a01;
	margin:32px 0px;
}
.advbrain{
	display:flex;
	border:1px solid gray;
	border-radius:10px;
	padding:18px 12px 4px 12px;
	margin:32px 0px;
	background-color:#f0f0f0;
}
.advimage{
	position:relative;
	top: -6px;
	margin-right:12px;
}
.divlink{
	text-decoration:underline;
	color:blue;
	cursor:pointer;
}
.divlink:active{
	color:red;
}
.header{
	grid-area:header;
}
.lessonlistcolor{
	background-color:#cab8e7;
	grid-area:lessonlist;
}
.lessonlist{
	background-color:#cab8e7;
	padding:10px 10px 20px 10px;
	overflow-y:auto;
	height:300px;
	scrollbar-color:#777 #ddd;
}
.leslistitle{
	margin-top:10px;
	font-weight:600;
}
.leslistdesc{
	margin-bottom:20px;
}
.blogheadingleft{
	text-align:center;
	width:auto;
	padding:0px 10px 6px 10px;
	background-color:#b0daff;
	margin-bottom:11px;
}
.blogheadingleft h2{
	background-color:#dfeffd;
	font-size:1.2em;
	border-radius:10px;
	width:auto;
	padding:8px 18px 7px 18px;
	display:inline-block;
	box-shadow:2px 2px 4px #9cbcd9;
}
.blogheading{
	grid-area:blogheading;
	text-align:center;
	width:auto;
	padding:19px 10px 6px 10px;
	background-color:#b0daff;
}
.blogheading h2{
	background-color:#dfeffd;
	border-radius:10px;
	width:auto;
	padding:8px 18px 10px 18px;
	display:inline-block;
	box-shadow:2px 2px 4px #9cbcd9;
}
.blogheadingbp{
	grid-area:blogheading;
	text-align:center;
	width:auto;
	padding:0px 10px 6px 10px;
}
.blogheadingbp h2{
	background-color:#dfeffd;
	border-radius:10px;
	width:auto;
	padding:8px 18px 7px 18px;
	display:inline-block;
	box-shadow:2px 2px 4px #9cbcd9;
}
.blogentries{
	display:flex;
	flex-wrap:wrap;
	grid-area:blogentries;
	background-color:#b0daff;
	padding:8px;
	justify-content:center;
}
.blogentriesnb{
	display:flex;
	flex-wrap:wrap;
	grid-area:blogentries;
	padding:8px;
	justify-content:center;
}
.blogsum{
	width:20%;
	max-width:300px;
	min-width:200px;
	margin:10px;
	padding:10px 14px 10px 14px;
	background-color:#dfeffd;
	flex-grow:1;
	border-radius:10px;
	box-shadow:2px 2px 4px #9cbcd9;
}
.leftitems{
	grid-area:leftitems;
	background-color:#b0daff;
	padding:18px 15px 20px 15px;
}
.lesson{
	grid-area:lesson;
	padding:26px;
}
.maincontent{
	grid-area:maincontent;
	padding:26px;
}
.footer{
	grid-area:footer;
	padding:32px 20px 20px 20px;
	border-top:2px solid #dddddd;
}

#flalign{
	text-align:center;
}
#footerflex{
	display:flex;
	flex-direction:column;
	max-width:800px;
	margin-right:auto;
	margin-left:auto;
}
#footerlinks{
	display:flex;
	flex-direction:row;
}
#footerlinks div{
	padding-right:16px;
}

.floatnone{
	float:none;
	height:2px;
	clear:both;
}
#fid{
	height:1px;
	overflow:hidden;
}
@media (max-width:750px){
	.scanimg{float:left;width:40%;padding:0px 12px 12px 0px;position:relative;top:-4px;}
	ol,ul{padding-inline-start:34px}
	
	.maincontent,.lesson{padding:20px 2px;}
	#navigationdivs{display:none}
	#navigationdivsnarrow{display:block;}
	#lessongrid{
		grid-template-columns:1fr;
		grid-template-areas: 
		'header'
		'lesson'
		'lessonlist'
		'blogheading'
		'blogentries'
		'footer';
	}
	#contentgrid{
		grid-template-columns:1fr;
		grid-template-areas:
			'header'
			'maincontent'
			'leftitems'
			'footer';
	}
	#footerlinks{flex-direction:column;}
	#footerlinks div{padding-right:0px;}
}
@media (max-width:500px){
	.scanimg{float:none;width:100%;padding:0px;}
	.floatrightimg{float:none;margin-left:0px;margin-top:20px;width:100%}
	.floatrightimgntb{float:none;margin-left:0px;margin-top:20px;width:100%}
	.blogsum{max-width:100%;}
	.textforwide{display:none;}
	.textfornarrow{display:inline;}
}
@media (max-width:400px){
	.advbrain{flex-direction:column;}
	.advimage{text-align:center;}
	
}